.roz {display: flex; flex-wrap: wrap; justify-content: space-around; width:80%;}
.rozcesnik, .rozcesnik1 {background-color: #bdc971; width: 30%;
	  font-size:19px; margin-top:8px; padding-top:8px; padding-bottom:10px; }
.rozcesnik:hover {background-color: #e5f0a1;}
.rozcesnik a {text-decoration: none; display:block;}
.rozcesnik1 {background-color: #e5f0a1; font-weight: normal;}

.tabulka10 a:hover, .tabulka20 a:hover, .tabulka30 a:hover, .tabulka50 a:hover {text-decoration: underline;}

.tabulka10, .tabulka20, .tabulka50 {
	width: 80%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
	margin:30px;

}
.tabulka10 tr:nth-child(even), .tabulka50 tr:nth-child(even) {background-color:#dae691; }
.tabulka10 tr:nth-child(odd), .tabulka50 tr:nth-child(odd)  {background-color: #d0db8c; }
.tabulka10 td:hover, .tabulka20 td:hover, .tabulka50 td:hover {background-color: #e5f0a1;}
.tabulka10 td {
	height:120px;
	width:50%;
	border: 2px solid #bdc971;
	border-top: 1px;border-right: 2px solid #dddd73;
	padding: 6px;
} 
.tabulka10 a, .tabulka5 a {color: #4e5051; font-weight: 710; display: block; padding-left: 5px; font-size:1.2vw; text-decoration: none;}
.tabulka10 img { padding-right: 10px; padding-left: 6px; width:35%; padding-bottom: 15px;}

.tabulka20 td {background-color:#dae691;}
.tabulka20 img {width:70%; padding-bottom: 15px;}

.tabulka30 {width:60%;border-collapse: collapse;border: solid 1px #dddd73;font-weight: 700; margin:30px; padding-top: 12px; padding-botton: 12px; }
.tabulka30 td:nth-child(1) {text-align: center; width:50%; text-decoration: none;}
.tabulka30 tr, .tabulka4 tr {height:50px; border-top: 1px solid #dddd73;}	
.tabulka30 a {color: #4e5051; font-weight: 710; display: block; text-decoration: none;}
.tabulka30 td:hover {background-color: #e5f0a1;}
.tabulka30 tr:nth-child(even) {background-color:#dae691; }
.tabulka30 tr:nth-child(odd) {background-color: #d0db8c; }

.tabulka40 {width:90%;border-collapse: collapse;border: solid 1px #dddd73;font-weight: 700; padding-top: 12px; padding-botton: 12px; font-size:1.0vw; text-align: center; text-decoration: none;}
.tabulka40 td:hover {background-color: #e5f0a1;}
.tabulka40 tr:nth-child(even) {background-color:#dae691; }
.tabulka40 tr:nth-child(odd) {background-color: #d0db8c; }

.tabulka50 td {
	height:120px;
	width:25%;
	border: 2px solid #bdc971;
	border-top: 1px;border-right: 2px solid #dddd73;
	padding: 6px;
} 
.tabulka50 td:hover {text-decoration: underline;}
.tabulka50 a {font-weight: 710; color: #4e5051;}
.tabulka50 img { padding-right: 10px; padding-left: 6px;}

/*mobilní verze*/

@media screen and (max-width:980px) {
.roz {display: block; width:100%;}
.rozcesnik, .rozcesnik1 { width:80%;font-size:3.1vw;padding-top:15px; padding-bottom:15px;}

.tabulka10, .tabulka20 {width:98%;  font-size:2.0vw;}
.tabulka10 img {width:40%; }
.tabulka10 a {font-size:2.3vw;}
.tabulka30, .tabulka40 {width:90%;  font-size:2.5vw;}
}
